dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Phi}
  values:
  - errors:
    - {label: stat, symerror: 0.0083}
    - {label: sys, symerror: 0.0052}
    value: 0.2469
  - errors:
    - {label: stat, symerror: 0.0068}
    - {label: sys, symerror: 0.0055}
    value: 0.2488
  - errors:
    - {label: stat, symerror: 0.0079}
    - {label: sys, symerror: 0.0039}
    value: 0.2861
  - errors:
    - {label: stat, symerror: 0.0079}
    - {label: sys, symerror: 0.0049}
    value: 0.2955
  - errors:
    - {label: stat, symerror: 0.008}
    - {label: sys, symerror: 0.0042}
    value: 0.3268
  - errors:
    - {label: stat, symerror: 0.0094}
    - {label: sys, symerror: 0.0014}
    value: 0.3205
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.1}
  - {value: 58.5}
  - {value: 110.0}
  - {value: 159.6}
  - {value: 226.0}
  - {value: 313.7}
